DeepScan - Bug #908
Feature # 868 (Open): Admin site
Feature # 873 (Open): [Admin] New
Feature # 906 (Open): [Admin] [New] Test
[Admin] [New] Create new chua chan click doublle
01/09/2025 07:57 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/news

0 Cac budc tai hién:

1. Tai popup create new

2. Nhap cac trugng hop 1é

3. Click button submit double

0 Két qua hién tai:
3. Tao mdi nhiéu new

0 Két qua mong mudn:
3. Tao mé&i 1 new

History

#1 - 01/10/2025 01:38 AM - Le Quy Duong
- Assignee changed from Duy Nguyen to Le Quy Duong

#2 - 01/10/2025 06:41 AM - Le Quy Duong

- Status changed from Open to Implemented

#3 - 01/10/2025 06:41 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 01/10/2025 08:10 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
